Ignore:
Timestamp:
Nov 3, 2010 3:12:37 AM (10 years ago)
Author:
stefan
Message:

update to support glpk 4.44

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Glpk/trunk/configure

    r1734 r1766  
    2009020090echo "$as_me:$LINENO: result: ${glpkmajorver}.${glpkminorver}" >&5
    2009120091echo "${ECHO_T}${glpkmajorver}.${glpkminorver}" >&6
    20092 if test x$glpkmajorver != x4 || test x$glpkminorver != x43 ; then
    20093   { { echo "$as_me:$LINENO: error: \"Incorrect GLPK version. This build system is made for GLPK 4.43. Please update by rerunning get.GLPK\"" >&5
    20094 echo "$as_me: error: \"Incorrect GLPK version. This build system is made for GLPK 4.43. Please update by rerunning get.GLPK\"" >&2;}
     20092if test x$glpkmajorver != x4 || test x$glpkminorver != x44 ; then
     20093  { { echo "$as_me:$LINENO: error: \"Incorrect GLPK version. This build system is made for GLPK 4.44. Please update by rerunning get.GLPK\"" >&5
     20094echo "$as_me: error: \"Incorrect GLPK version. This build system is made for GLPK 4.44. Please update by rerunning get.GLPK\"" >&2;}
    2009520095   { (exit 1); exit 1; }; }
    2009620096fi
Note: See TracChangeset for help on using the changeset viewer.